# Initial spec file created by autospec ver. 0.3
Summary: A manpage to HTML converter
Name: man2html
%define version 3.0.1
Version: %{version}
Release: 1
Group: Utilities/Text
Copyright: GPL
Source: http://www.oac.uci.edu/indiv/ehood/tar/man2html%{version}.tar.gz
BuildRoot: /tmp/man2html%{version}-root
# Following are optional fields
URL: http://www.oac.uci.edu/indiv/ehood/tar/
Vendor: Earl Hood <ehood@medusa.acs.uci.edu>
Distribution: Red Hat Contrib-Net
Patch: man2html%{version}-perlloc.patch
Prefix: /usr
BuildArchitectures: noarch
Requires: perl >= 5

%description
The man2html filter reads formatted nroff text from standard
input and writes an HTML document to standard output.

%prep
%setup -n man2html%{version}
%patch -p1

%install
install -d ${RPM_BUILD_ROOT}/usr/bin
install -d ${RPM_BUILD_ROOT}/usr/man/man1
install man2html ${RPM_BUILD_ROOT}/usr/bin
install doc/man2html.1 ${RPM_BUILD_ROOT}/usr/man/man1

%files
%attr(-,root,root) /usr/bin/man2html
%attr(-,root,root) %doc /usr/man/man1/man2html.1
%attr(-,root,root) %doc CHANGES COPYING README
%attr(-,root,root) %doc man.cgi

